@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: 400;
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding: 0;
}
a:link {
	color: #993300;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #993300;
}
a:hover {
	text-decoration: underline;
	color: #993300;
}
a:active {
	text-decoration: none;
	color: #993300;
}
h1 {
	font-size: 22px;
	color: #993300;
}
h2 {
	font-size: 18px;
	color: #666666;
}
h3 {
	font-size: 16px;
	color: #993300;
}
h4 {
	font-size: 14px;
	color: #993300;
}

/* Styling of top phone menu - no submenus*/
.phoneMenu ul{
	text-decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}
.phoneMenu li ul{
	margin:2px;
	padding:2px;
	display:none;
	position: absolute;
	margin-left: -200px;
	margin-top: 40px;
	}
.phoneMenu ul li:hover ul {
	display:block;
	width:250px;
	margin-top: 0px;
	margin-bottom: 0px;
	}
.phoneMenu ul li:click ul {
	display:block;
	width:250px;
	margin-top: 2px;
	margin-bottom: 2px;
	}
.phoneMenu ul li ul li{
	display: block;
	width: 250px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #666666;
	border-bottom: 1px solid #993300;
	}
.phoneMenu ul li a {
	font-family: Arial;
	font-size: 14px;
	color: #FFF;
	vertical-align: middle;
	padding-left: 10px;
	line-height: 31px;
	text-decoration:none;
    }
.phoneMenu ul li a:hover {
	color: #BC7959;
	text-decoration:none;
    }
	
/* Styling of left PC and Tablet menu */
	
.leftMenu ul {
	decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-family: Arial;
	}
.leftMenu ul li{
	min-height: 20px;
	width:99%;
	padding-left:1%;
	float: left;
	list-style: none;
	position: relative;
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 29px;
	border-bottom: 1px solid #993300;	
	}
.leftMenu ul li a{
	min-height: 20px;
	width:99%;
	padding-left:1%;
	float: left;
	list-style: none;
	position: relative
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 29px;
	}	
.leftMenu li ul{
	font-family: Arial;
	margin:0px;
	padding:0px;
	display:none;
	position: absolute;
	margin-left: -25px;
	top: 20px;
	}
.leftMenu li ul a{
	font-family: Arial;
	margin:0px;
	padding:0px;
	display:none;
	position: absolute;
	margin-left: -25px;
	top: 29px;
	}
.leftMenu li:hover ul{
	display:block;
	width:200px;
	color: #FFFFFF;
	}
.leftMenu li li{
	list-style:none;
	display:list-item;
	}	
.leftMenu ul li a {
	color: #FFFFFF;
	text-decoration:none;
    }
.leftMenu ul li a:hover {
	color: #BC7959;
	text-decoration:none;
    }
	
/* Styling of right PC menu */
	
.rightMenu ul {
	decoration: none;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	font-family: Arial;
	}
.rightMenu ul li{
	min-height: 31px;
	width:100%;
	float: left;
	list-style: none;
	margin-right:10px;
	position: relative;
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	margin-top:5px;
	margin-bottom:5px;
	border-bottom: 1px solid #FFFFFF;	
	}
.rightMenu ul li a{
	min-height: 31px;
	width:100%;
	float: left;
	list-style: none;
	margin-right:10px;
	position: relative
	font-family: Arial;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 20px;
	margin-top:5px;
	margin-bottom:5px;
	}	
.rightMenu li ul{
	font-family: Arial;
	margin:0px;
	padding:0px;
	display:none;
	position: absolute;
	margin-left: -25px;
	top: 31px;
	}	
.rightMenu ul li a {
	color: #ffffff;
	text-decoration:none;
    }
.rightMenu ul li a:hover {
	color: #333333;
	text-decoration:none;
    }

/* Styling of footer menu ul menus in content holders*/	
.footerWrapper ul {
	margin: 0px;
	padding: 0px;
	}

.footerWrapper ul li{
	display:inline;
	height: 15px;
	margin-top:2px;
	margin-bottom:2px;
	float: left;
	list-style: none;
	padding-left: 1%;
	padding-right:1%;
	position: relative;
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: middle;
	line-height: 15px;
	border-right: 1px solid #FFFFFF;
	}
	
.footerWrapper li ul a{
	margin: 0px;
	padding: 0px;
	position: absolute;
	line-height: 15px;
	height: 15px;
	font-weight:normal;
	border-right: 1px solid #FFFFFF;
	}
	
.footerWrapper ul li a {
	color: #FFFFFF;
	font-size: 10px;
    }
.footerWrapper ul li a:hover {
	text-decoration:underline;	
    }
/* Styling of header bar links */

.headerBar a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.headerBar a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.headerBar a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.headerBar a:active {
	text-decoration: none;
	color: #FFFFFF;
}